## param_restore

### Verwendung

Sie setzen die Datenbankparameterdatei auf die angegebene frühere Version dieser Datei zurück. Beim nächsten Restart der Datenbankinstanz wird diese als Datenbankparameterdatei verwendet.

Sie ermitteln den Namen der gewünschten Datei mit Hilfe des DBM-Kommandos param_versions.

Siehe auch:

Konzepte des Datenbanksystems, Konfigurationsdateien

### Voraussetzungen

Sie haben die Serverberechtigung ParamCheckWrite.

### Syntax

param_restore <file_name>

<file_name> | Name jener Parameterdatei, auf die die aktuelle Datenbankparameterdatei zurückgesetzt werden soll (Siehe: param_versions)

### Antwort

OK

Im Fehlerfall siehe Antwortformat.